Page MenuHomeFreeBSD

www/firefox: update to 75.0
ClosedPublic

Authored by jbeich on Mar 13 2020, 1:18 PM.

Details

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

jbeich created this revision.Mar 13 2020, 1:18 PM
jbeich updated this revision to Diff 69645.Mar 18 2020, 4:36 PM
jbeich updated this revision to Diff 69720.Mar 20 2020, 3:32 PM
jbeich updated this revision to Diff 69807.EditedMar 23 2020, 7:12 PM
This revision was not accepted when it landed; it landed in state Needs Review.Mar 31 2020, 8:32 PM
Closed by commit rP530013: www/firefox: update to 75.0 (authored by jbeich). · Explain Why
This revision was automatically updated to reflect the committed changes.